
[Info]
GameID=1251397362-EXTRA
[Options]
Option1=English
Option2=French
Option3=Italian
Option4=German
Option5=Czech
[English]
RegPath=HKEY_LOCAL_MACHINE/SOFTWARE/Lonely Cat Games/Hidden and Dangerous Deluxe/1.50
ValueName=Language
ValueType=String
Value=English
[French]
RegPath=HKEY_LOCAL_MACHINE/SOFTWARE/Lonely Cat Games/Hidden and Dangerous Deluxe/1.50
ValueName=Language
ValueType=String
Value=French
[Italian]
RegPath=HKEY_LOCAL_MACHINE/SOFTWARE/Lonely Cat Games/Hidden and Dangerous Deluxe/1.50
ValueName=Language
ValueType=String
Value=Italian
[German]
RegPath=HKEY_LOCAL_MACHINE/SOFTWARE/Lonely Cat Games/Hidden and Dangerous Deluxe/1.50
ValueName=Language
ValueType=String
Value=German
[Czech]
RegPath=HKEY_LOCAL_MACHINE/SOFTWARE/Lonely Cat Games/Hidden and Dangerous Deluxe/1.50
ValueName=Language
ValueType=String
Value=Czech
